@charset "utf-8";

:root {
	--color-black: #1A1311;
	--color-blue: #0072BC;
	--color-skyblue: #E7F2FC;
	--color-lightblue: #F5F7FA;
}

/* for local-nav sticky */
@media (max-width: 968px) {
	html:has(.l-local-nav),
	body.cmn2:has(.l-local-nav) {
		overflow-x: visible;
	}
}

/*=======================================================*/
/* Layout */
/*=======================================================*/

.l-header:has(~ .l-local-nav) {
	position: static;
}

.l-header:has(~ .l-local-nav) .l-mega-menu[aria-hidden="false"] {
	z-index: 1001;
}

.l-local-nav ~ .l-main {
	padding-top: 0;
	overflow: hidden;
}

/*--------------------------------------------------*/
/* l-local-nav */
/*--------------------------------------------------*/

.l-local-nav {
	position: sticky;
	top: 0;
	z-index: 1;
	width: 100%;
	height: 64px;
	padding: 0 16px;
	background-color: var(--color-skyblue);
}

.l-local-nav.is-sticky {
	z-index: 1;
}

.l-local-nav__inner {
	max-width: 1296px;
	margin: 0 auto;

	display: flex;
	align-items: center;
	justify-content: space-between;
}

@media (max-width: 991px) {
	.l-local-nav {
		height: 60px;
	}

	.l-local-nav__inner {
		height: 100%;
		justify-content: flex-end;
	}
}

/* body.is-activemenu
------------------------------------------*/

@media (max-width: 1079px) {
	body.is-activemenu:has(.l-local-nav) > .l-header {
		position: absolute;
	}

	body.is-activemenu:has(.l-local-nav) > .l-main {
		padding-top: 60px;
	}

	body.is-activemenu:has(.l-local-nav) > .l-local-nav {
		top: 60px;
	}
}

/* l-local-nav__btn
------------------------------------------*/

.l-local-nav__btn {
	display: none;
}

@media (max-width: 991px) {
	.l-local-nav__btn {
		display: inline-block;
		padding: 5px 10px 5px 8px;
		border: 1px solid var(--color-black);
		font-size: 12px;
		cursor: pointer;
	}

	.l-local-nav__btn::after {
		content: "";
		display: inline-block;
		width: 7px;
		height: 7px;
		transform: rotate(45deg);
		margin-bottom: 3px;
		margin-left: 6px;
		border-right: 1px solid var(--color-black);
		border-bottom: 1px solid var(--color-black);
		border-left: 0;
		border-top: 0;
	}

	#l-local-nav__btn-input:checked + .l-local-nav__btn::after {
		margin-bottom: -1px;
		border-left: 1px solid var(--color-black);
		border-top: 1px solid var(--color-black);
		border-right: 0;
		border-bottom: 0;
	}
}

/* l-local-menu
------------------------------------------*/

.l-local-menu {
	display: flex;
	align-items: center;
	width: 100%;
}

.l-local-menu__item {
	display: block;
	width: 25%;
	position: relative;
	flex-grow: 1;
}

.l-local-menu__item:not(:first-of-type)::before {
	position: absolute;
	top: 16px;
	content: '';
	display: block;
	width: 1px;
	height: 32px;
	background-color: #BCCDDC;
}

.l-local-menu__item:not(:first-of-type):hover::before,
.l-local-menu__item:hover + .l-local-menu__item::before {
	background-color: transparent;
}

.l-local-menu__item > a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 64px;
	font-size: 93.8%;
	font-weight: 500;
	color: var(--color-black) !important;
	text-decoration: none !important;
}

.l-local-menu__item:hover > a {
	background-color: var(--color-blue);
	color: #fff !important;
}

@media not screen and (max-width: 991px) {
	.l-local-menu__item > a::after {
		content: '';
		display: inline-block;
		position: relative;
		top: 0.1em;
		height: 0.9em;
		width: 0.95em;
		margin-left: 0.5em;
		background: url(/cmn3/img/icon/ic_arrow_down.svg) no-repeat center;
		background-size: contain;
	}

	.l-local-menu__item > a:hover::after {
		background-image: url(/cmn3/img/icon/ic_arrow_down_white.svg);
	}

	.l-local-menu__item.is-active::before,
	.l-local-menu__item.is-active + .l-local-menu__item::before {
		background-color: transparent;
	}

	.l-local-menu__item.is-active > a {
		background-color: var(--color-blue);
		color: #fff !important;
	}
}

@media (max-width: 991px) {
	.l-local-menu {
		display: none;
		position: fixed;
		top: 120px;
		left: 0;
		width: 100%;
		height: calc(100% - 120px);
		overflow-y: auto;
		padding-bottom: 30px;
		background-color: var(--color-lightblue);
	}

	.l-local-nav.is-sticky:has(#l-local-nav__btn-input:checked) {
		position: fixed;
		z-index: 10010;
	}

	.l-local-nav.is-sticky .l-local-menu {
		top: 60px;
		height: calc(100% - 60px);
	}

	#l-local-nav__btn-input:checked ~ .l-local-menu {
		display: block;
		animation: slideDown 0.15s ease-in-out;
		padding-right: 15px;
		padding-left: 15px;
	}

	html:has(#l-local-nav__btn-input:checked),
	body:has(#l-local-nav__btn-input:checked) {
		overflow: hidden;
	}

	#l-local-nav__btn-input:checked ~ .l-local-menu > .l-local-menu__item {
		width: auto;
		border-bottom: 1px solid #ccc;
	}

	#l-local-nav__btn-input:checked ~ .l-local-menu > .l-local-menu__item::before {
		display: none;
	}

	#l-local-nav__btn-input:checked ~ .l-local-menu > .l-local-menu__item > a {
		display: block;
		position: relative;
		height: auto;
		padding: 24px 30px 24px 14px;
	}

	#l-local-nav__btn-input:checked ~ .l-local-menu > .l-local-menu__item > a::after {
		content: "";
		position: absolute;
		top: 50%;
		right: 15px;
		display: inline-block;
		width: 10px;
		height: 10px;
		transform: translateY(-50%) rotate(-45deg);
		border-right: 2px solid var(--color-blue);
		border-bottom: 2px solid var(--color-blue);
		border-left: 0;
		border-top: 0;
	}

	#l-local-nav__btn-input:checked ~ .l-local-menu > .l-local-menu__item:hover > a {
		background-color: transparent;
		color: inherit !important;
	}

	#l-local-nav__btn-input:checked ~ .l-local-menu .l-local-nav__logo {
		width: 196px;
	}
}

@keyframes slideDown {
	from {
		opacity: 0;
		transform: translate3d(0, -30px, 0);
	}
	to {
		opacity: 1;
		transform: translateZ(0);
	}
}

/*--------------------------------------------------*/
/* l-overlay */
/*--------------------------------------------------*/

.l-local-nav ~ .l-overlay {
	height: auto;
	top: 70px;
	right: 0;
	bottom: 0;
}

@media (max-width: 1079px) {
	.l-local-nav ~ .l-overlay {
		top: 60px;
	}
}

/*--------------------------------------------------*/
/* l-grid */
/*--------------------------------------------------*/

.l-grid {
	display: grid;
	gap: 24px;
}

@media (min-width: 320px) {
	.l-grid {
		grid-template-columns: repeat(auto-fit, minmax(284px, 1fr));
	}
}

.l-grid__item {
	display: grid !important;
	grid-template-rows: subgrid;
	grid-row: span 2;
	row-gap: 15px;
}

/*=======================================================*/
/* Object */
/*=======================================================*/

/*--------------------------------------------------*/
/* o-title-lv1 */
/*--------------------------------------------------*/

@media (max-width: 767px) {
	.o-title-lv1 {
		line-height: 1.4;
		font-size: 150%; /* 24px */
	}
}

/*--------------------------------------------------*/
/* o-comb-link */
/*--------------------------------------------------*/

.o-comb-link {
	padding-right: 40px;
}

.l-grid__item > :where(.o-comb-link__ttl, .o-comb-link__txt) {
	margin-top: 0 !important;
}

.l-grid__item > .o-comb-link__ttl {
	align-self: center;
}

/*--------------------------------------------------*/
/* o-card--update */
/*--------------------------------------------------*/

.o-card--update {
	padding: 24px;
}

.o-card--update__title {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 15px;
	font-weight: bold;
	font-size: 125%;
}

.o-card--update__title > img {
	width: auto;
	height: 100%;
	max-height: 48px;
}

@media (max-width: 767px) {
	.o-card--update__title {
		font-size: 112.5%; /* 18px */
	}

	.o-card--update__title > img {
		max-height: 35px;
	}
}

/*--------------------------------------------------*/
/* o-inquiry-tel */
/*--------------------------------------------------*/

.o-inquiry-tel {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 15px;
}

.o-inquiry-tel + .o-inquiry-tel {
	margin-top: 10px;
}

.o-inquiry-tel__img {
	width: 55px;
	text-align: center;
}

.o-inquiry-tel__img > img {
	width: auto;
	height: 100%;
	max-height: 35px;
}

.o-inquiry-tel__txt {
	display: inline-block;
	line-height: 1.2;
	margin-top: 0 !important;
	font-weight: bold;
	font-feature-settings: "palt";
}

.o-inquiry-tel__txt--lg {
	font-size: 187.5%; /* 30px */
	color: var(--color-blue);
	margin-top: 1px;
	vertical-align: -1px;
}

.o-inquiry-tel__txt--lg > a {
	display: inline-block;
	text-decoration: none !important;
	pointer-events: none;
	cursor: text;
}

@media (max-width: 767px) {
	.o-inquiry-tel {
		gap: 5px;
	}

	.o-inquiry-tel + .o-inquiry-tel {
		margin-top: 15px;
	}

	.o-inquiry-tel__img > img {
		max-height: 30px;
	}

	.o-inquiry-tel__txt > .u-fs18 {
		font-size: 100%;
	}

	.o-inquiry-tel__txt--lg > a {
		text-decoration: underline !important;
		pointer-events: all;
		cursor: pointer;
	}
}

/*=======================================================*/
/* Utility */
/*=======================================================*/

/*--------------------------------------------------*/
/* sr-only */
/*--------------------------------------------------*/

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	clip-path: polygon(0 0, 0 0, 0 0, 0 0);
	border: 0;
}

/*--------------------------------------------------*/
/* text-indent */
/*--------------------------------------------------*/

@media not screen and (max-width: 767px) {
	.text-indent {
		text-indent: -2em;
		padding-left: 2em;
	}
}
